Php Pdf Add-ons - Support #687

Tcpdf Table - Upgrade to Tcpdf 6.0.090
08/11/2014 06:59 PM - Andrei Bintintan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Andrei Bintintan % Done:
Category: Estimated time:
Target version:

08/11/2014

0%
0.00 hour

Description
Upgrade to Tcpdf 6.0.090

History

#1 - 08/11/2014 09:13 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Finished.

#2 - 08/24/2014 12:18 AM - Andrei Bintintan

- Status changed from Resolved to Closed

04/11/2024

1/1
